﻿.contactus-box {flex-direction:row-reverse;justify-content:space-between;}
.contactus-box .location-box {padding:0;background:none;width:48%;}
.contactus-box .location-box iframe {height:450px}
.contactus-box-feed {padding:0;width:48%;}
@media (max-width:1024px){.contactus-box {flex-direction:column-reverse}
.contactus-box .location-box {width:100%;margin-bottom:25px}
.contactus-box .location-box iframe {height:450px}
.contactus-box-feed {width:100%;}}
@media (max-width:500px){.contactus-box .location-box iframe {height:320px}}